﻿body {
    background:#fff;
}

#breadcrumb{
    min-height: 1px;
    text-align:right;
    font-size: 0.81em;
    color: #7b7b7b;
    line-height: 1em;
    padding:5px;
    border-bottom:1px solid #ddd;
} * html #breadcrumb{ height: 1px; }

#breadcrumb a{
   color: #7b7b7b;
}

#breadcrumb .separator{
    font-family: Arial, Helvetica, Sans-Serif;
}


#content {
    float:left;
    width:620px;
    margin:0 0 40px;
    
    
}

#sidebar {
    float: right;
    width: 300px;
}